Partial Class DS
    Partial Class weather_chaDataTable

        Private Sub weather_chaDataTable_weather_chaRowChanging(sender As System.Object, e As weather_chaRowChangeEvent) Handles Me.weather_chaRowChanging

        End Sub

    End Class

End Class

Namespace DSTableAdapters

End Namespace
